(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[      3300,        112]
NotebookOptionsPosition[      3745,        104]
NotebookOutlinePosition[      4193,        124]
CellTagsIndexPosition[      4150,        121]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
    "SetDirectory", "[", 
     "\"\</home/walter/Escritorio/WalterLibros/2018_Algebra_Lineal/AVCDF/\>\"\
", "]"}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"listanb", "=", 
   RowBox[{"FileNames", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"listanb", "=", 
   RowBox[{"listanb", "[", 
    RowBox[{"[", 
     RowBox[{"2", ";;", 
      RowBox[{"Length", "[", "listanb", "]"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"listanb", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
     "\"\</home/walter/Escritorio/WalterLibros/2018_Algebra_Lineal/AVCDF/\>\"\
", "<>", 
      RowBox[{"listanb", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "listanb", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"listacdf", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"StringReplace", "[", " ", 
      RowBox[{
       RowBox[{"listanb", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", "  ", 
       RowBox[{"\"\<.nb\>\"", " ", "\[Rule]", " ", "\"\<.cdf\>\""}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "listanb", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"CDFDeploy", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"listacdf", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
      RowBox[{"listanb", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"WindowSize", "\[Rule]", 
       RowBox[{"WindowSize", "->", 
        RowBox[{"{", 
         RowBox[{"1150", ",", "1000"}], "}"}]}]}], ",", 
      RowBox[{"Deployed", "\[Rule]", "True"}], ",", "  ", 
      RowBox[{"Method", "\[Rule]", "\"\<Standalone\>\""}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"i", ",", " ", 
      RowBox[{"Length", "@", "listacdf"}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[""], "Input"]
},
WindowSize->{1375, 911},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->Automatic,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"11.0 for Linux x86 (64-bit) (September 21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1464, 33, 264, 7, 100, "Input"],
Cell[1731, 42, 1213, 37, 125, "Input"],
Cell[2947, 81, 765, 19, 124, "Input"],
Cell[3715, 102, 26, 0, 32, "Input"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Nxp08WjA1@3KlCwsiVj04F8x *)
